

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 111px 0px 352px 0px;padding: 0px;border: none;width: 960px;height: 257px;}

#page_1 #p1dimg1 {position:absolute;top:145px;left:0px;z-index:-1;width:960px;height:112px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:112px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:944px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:944px;height:720px;}

#page_2 #p2inl_img1 {position:relative;width:104px;height:38px;}



#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:780px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:780px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:912px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:912px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 53px 'Arial';line-height: 75px;}
.ft1{font: 43px 'Arial';line-height: 48px;}
.ft2{font: 20px 'Arial';line-height: 33px;}
.ft3{font: 21px 'Arial';line-height: 23px;}
.ft4{font: 19px 'Arial';line-height: 29px;}
.ft5{font: 20px 'Arial';line-height: 26px;}
.ft6{font: 40px 'Arial';color: #003366;line-height: 55px;}
.ft7{font: 40px 'Arial';line-height: 55px;}
.ft8{font: 24px 'Arial';line-height: 27px;}
.ft9{font: italic bold 14px 'Arial';line-height: 16px;position: relative; bottom: -6px;}
.ft10{font: italic bold 24px 'Arial';line-height: 27px;}
.ft11{font: 24px 'Arial';line-height: 40px;}
.ft12{font: 24px 'Arial';line-height: 30px;}
.ft13{font: 14px 'Arial';line-height: 16px;position: relative; bottom: -6px;}
.ft14{font: 32px 'Arial';color: #003366;line-height: 36px;}
.ft15{font: 21px 'Arial';line-height: 28px;}
.ft16{font: 12px 'Arial';line-height: 14px;}

.p0{text-align: left;padding-left: 286px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: -99px;}
.p1{text-align: left;padding-left: 210px;margin-top: 7px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 240px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 104px;padding-right: 454px;margin-top: 0px;margin-bottom: 0px;text-indent: -98px;}
.p4{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 512px;padding-right: 22px;margin-top: 51px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 512px;margin-top: 7px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 121px;padding-right: 495px;margin-top: 68px;margin-bottom: 0px;text-indent: 16px;}
.p8{text-align: left;padding-left: 143px;margin-top: 3px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 248px;padding-right: 53px;margin-top: 26px;margin-bottom: 0px;text-indent: -77px;}
.p10{text-align: right;padding-right: 51px;margin-top: 181px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 129px;padding-right: 368px;margin-top: 139px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 129px;padding-right: 66px;margin-top: 10px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 153px;margin-top: 12px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 129px;margin-top: 20px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 145px;margin-top: 5px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 145px;padding-right: 395px;margin-top: 145px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 145px;padding-right: 106px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 145px;margin-top: 129px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 145px;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 145px;padding-right: 42px;margin-top: 10px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 113px;padding-right: 697px;margin-top: 13px;margin-bottom: 0px;}




